OpenID 2.0 for Google Accounts is going bye bye

Submitted by admin in Blog, Industry News, MeloTel News, MeloTel VoipPanel3
Tags:
Warning: Invalid argument supplied for foreach() in /home/melotel/public_html/wp-content/themes/erange/single.php on line 80

Some applications and websites use OpenID 2.0 for authentication when you’re signing in, and to access data that you’ve given them permission to access. OpenID 2.0 has been superseded by OpenID Connect. Starting April 20, 2015, OpenID 2.0 will no longer work for Google Accounts.

VoipNow OpenID 2.0 is affected by this change. Please migrate to OpenID Connect by the shutdown date. Learn how to migrate to OpenID Connect, and the OpenID 2.0 end of life schedule.

Unfortunately this will also affect our users who are Authenticating to the MeloTel VoIP Panel using Google login. You will need to update to another OpenID providers or; use your default credentials.

If you are a MeloTel customer and need any help or have questions, please call 1-888-MeloTel.